@import url("https://fonts.googleapis.com/css2?family=Pixelify+Sans:wght@400..700&display=swap");
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  text-decoration: none;
  color: var(--black);
  font-family: var(--font-1);
}
html {
  /* 1rem = 10px */
  font-size: 62.5%;
  scroll-behavior: smooth;
}
body,
html {
  width: 100%;
  height: 100%;
}
body {
  background-color: #ffe678;
  width: 100%;
  overflow-x: hidden;
}
@font-face {
  font-family: "pixellari";
  src: url("assets/Pixellari.ttf");
}
header section {
  font-size: 1.6rem;
}
:root {
  --font-1: "Pixelify Sans", sans-serif;
  --font-2: "pixellari";
  --white: #ffffff;
  --black: #000000;
  --nav-height: 80px;
  --footer-height: 80px;
}
.page {
  width: 100%;
  overflow: hidden;
  position: relative;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  margin: auto;
  /* max-width: 1400px; */
}
.navbar {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-left: 2%;
  padding-right: 2%;
  min-height: var(--nav-height);
  padding-top: 3px;
  padding-bottom: 3px;
  gap: 10px;
  position: relative;
}
.navbar::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  opacity: 0.2;
}
.logo-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 10;
}
.logo-text span {
  font-family: var(--font-1);
  font-size: 4rem;
  text-align: center;
  color: var(--black);
  font-weight: 400;
}
.logo {
  width: 5rem;
  height: auto;
}
.logo img {
  width: 100%;
  height: 100%;
}

.page-content1 {
  display: flex;
  justify-content: space-between;

  padding-top: 4rem;
  padding-bottom: 4rem;
  gap: 10px;
}
.text-block {
  padding-left: 2%;
  padding-right: 2%;
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.text-block2 {
  position: relative;
}
.text-block3::before,
.page-content1::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  opacity: 0.2;
}
.page-content1 {
  padding-left: 2%;
  padding-right: 2%;
}
.page-content2 {
  background-color: #ffe678;
  width: 100%;
  z-index: 2;
  padding-top: 2rem;
  padding-bottom: 2rem;
}
hr {
  border: 1px solid #000000;
  width: 70%;
  margin: 4rem auto;
}
/* ========bottom-side======== */
.top-side {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.bottom-side {
  display: flex;
  align-items: center;
  justify-content: center;
}
.bottom-side2 {
  padding-top: 2rem;
  padding-bottom: 2rem;
}
/* =========heading section======== */
.text-block {
  display: flex;
  flex-direction: column;
  text-align: left;
  gap: 10px;
  padding-left: 4%;
  padding-right: 4%;
}
.text-block2 {
  text-align: center;
}
.text-block2 p {
  font-weight: 400;
  font-size: 2.5rem;
  text-align: center;
}
.heading {
  font-weight: 400;
  font-family: var(--font-1);
  position: relative;
  z-index: 10;
  color: var(--black);
}
.heading1 {
  font-size: 6rem;
}
.para {
  color: var(--black);
  font-size: 2rem;
  font-weight: 400;
  font-family: var(--font-1);
  position: relative;
  z-index: 10;
}
.para1 {
  max-width: 58rem;
  width: 100%;
}
.para2 {
  text-align: center;
  max-width: 56rem;
  margin: auto;
  padding-left: 2%;
  padding-right: 2%;
}
/* ========btns section======== */

.btns-container {
  display: flex;
  gap: 3px;
  justify-content: center;
  position: relative;
}

.link-btn {
  padding: 0 1rem;
  width: 5rem;
  height: 5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  transition: all 0.4s;
  z-index: 10;
}
.btn:hover,
.link-btn:hover {
  transform: translateY(-8px);
}

.link-btn img {
  width: 100%;
  height: auto;
}
/* ========container======== */
.container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 2rem;
  padding: 20px;
  padding-left: 4%;
  padding-right: 4%;
  justify-content: center;
  justify-self: center;
  row-gap: 5px;
}
.box {
  background-color: #fff0ae;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  gap: 10px;
  padding: 2rem;
  border-radius: 20px;
  position: relative;
  z-index: 10;
  max-width: 300px;
  margin-top: 2rem;
  margin-bottom: 2rem;
  transition: all 0.3s ease;
}
.box:hover {
  transform: scale(1.05);
  box-shadow: 0 10px 25px rgba(255, 200, 0, 0.4);
}
.box-img {
  width: 5rem;
  height: auto;
}
.box-img img {
  width: 100%;
  height: 100%;
}
.box p {
  font-weight: 400;
  font-size: 3rem;
}
.box span {
  font-family: var(--font-2);
  font-weight: 500;
  font-style: Medium;
  font-size: 2.3rem;
}
.trophy-imges {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: nowrap;
  margin: 10px 0;
}
.trophy-imges img {
  width: 4rem;
  height: auto;
}
/* ========copy btn section======== */
.footer {
  min-height: var(--footer-height);
  padding-left: 3%;
  padding-right: 3%;
  padding-top: 1rem;
  padding-bottom: 1rem;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
}
.footer::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  opacity: 0.2;
  z-index: 0;
}
.copy-btn-box {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 15px;
  position: relative;
  z-index: 10;
  font-family: var(--font-1);
}

.copy-btn {
  font-size: 2.3rem;
  color: var(--white);
  position: relative;
  z-index: inherit;
  font-family: var(--font-1);
  border-radius: 36px;
  cursor: pointer;
  transition: all 0.4s;
  font-weight: 400;
  background-color: #000000;
  padding: 1rem;
}
.copy-text {
  gap: 2rem;
  color: var(--black);
  position: relative;
  z-index: inherit;
  font-family: var(--font-1);
  background: var(--white);
  padding: 1rem;
  border: 0.95px solid #000000;
  border-radius: 20px;
}

.copy-text p {
  font-weight: 400;
  color: var(--black);
  font-size: 3vmin;
  position: relative;
  z-index: inherit;
  font-family: var(--font-1);
}
/* ========main-img section======== */
.main-img {
  position: relative;
}
.main-img1 {
  position: relative;
  width: 100%;
  max-width: 30rem;
  min-width: 30rem;
  z-index: 5;
}
.main-img2 {
  position: relative;
  width: 100%;
  max-width: 30rem;
  z-index: 5;
  min-width: 30rem;
}
.main-img img {
  width: 100%;
  height: 100%;
}
